@charset "utf-8";

/*
Default CSS file for swordsmanship.co.nz. Last modified 2006-01-04.
*/


body {
	background: #555 url(body_background.png);
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size: small;
	}

#header {
	height: 157px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	background: #606e41 url(banner.png) no-repeat;
	border: 1px solid #fff;
	text-align: left;
	}

#header a {
	display: block;
	height: 157px;
	width: 750px;
	}

#header h1 {
	color: #fff;
	font-size: x-large;
	font-weight: bold;
	margin-left: 445px;
	padding: 0.5em;
	}

#container {
	position: relative;
	top: 10px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background: #111;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}

#sidebar {
	position: absolute;
	border-left: 1px solid #fff;
	top: 1px;
	width: 304px;
	margin-left: 444px;
	bottom: 1px;
	background: #606e41;
	color: #f1eac8;

	}

#sidebar ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	clear: left;
	background: #606e41;
	color: #f1eac8;
	padding-right: 0;
	padding-left: 0;
	}

#sidebar ul li {
	display: block;
	margin: 0;
	float:left;
	width: 100%;
	background: #606e41;
	color: #f1eac8;
	}

#sidebar ul li a {
	border-bottom: 1px dotted #606e41;
	border-top: 1px dotted #606e41;	
	text-decoration: none;
	margin: 0;
	display: block;
	font-size: small;
	background: #606e41;
	color: #f1eac8;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	}

#sidebar ul li a:hover {
	text-decoration: none;
	background: #aab087 url(link_background_hover.png);
	color: #3b4628;
	border-bottom: 1px dotted #eee;
	border-top: 1px dotted #eee;
	}

#sidebar ul li a.current {
	text-decoration: none;
	background: #545e3e url(link_background_current.png);
	color: #fff;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;	
	} 

#content {
	top: 1px;
	position: relative;
	margin-left: 1px;
	margin-bottom: 2px;
	width: 382px;
	padding: 30px;
	border-right: 1px solid #839b61;
	background-color: #fff;
	text-align: left;
	line-height: 150%;
	font-size: small;
	color: #555;
	}

#content {
	background: url(content_background.png);
	}

#content p {
	padding-top: 0.75em;
	}

#content a { 
	text-decoration: underline;
	color: #4d553b;
	}

#content a:visited {
	text-decoration: underline;
	color: #555;
	}

#content a:hover {
	text-decoration: underline;
	color: #c30;
	}

#content h2 {
	font-size: small;
	font-weight: bold;
	color: #4d553b;
	letter-spacing: 1px;
	padding-top: 2em;
	}

#content h2 a {
	text-decoration: none;
	font-size: small;
	font-weight: normal;
	color: #4d553b;
	letter-spacing: 1px;
	}

#content h2 a:visited {
	text-decoration: none;
	font-size: small;
	font-weight: normal;
	color: #4d553b;
	letter-spacing: 1px;
	}

#content h2 a:hover {
	text-decoration: underline;
	font-size: small;
	font-weight: normal;
	color: #4d553b;
	letter-spacing: 1px;
	}

#content h3 {
	font-size: small;
	font-weight: bold;
	color: #4d553b;
	letter-spacing: 1px;
	padding-top: 2em;
	}

#content h3 a {
	text-decoration: underline;
	font-size: small;
	font-weight: bold;
	color: #4d553b;
	letter-spacing: 1px;
	}

#content h3 a:visited {
	text-decoration: none;
	font-size: small;
	font-weight: bold;
	color: #4d553b;
	letter-spacing: 1px;
	}

#content h3 a:hover {
	text-decoration: underline;
	font-size: small;
	font-weight: bold;
	color: #4d553b;
	letter-spacing: 1px;
	}

#content ul {
	list-style: square;
	}

#info_box {
	position: absolute;
	top: 15em;
	right: 6%;
	width: 18%;
	padding: 0 1em 0 1em;
	border: 1px dotted #555;
	background: #fff;
	text-align: left;
	line-height: 150%;
	font-size: x-small;
	letter-spacing: 1px;
	color: #c30;
	}

#info_box a { 
	text-decoration: none;
	color: #555;
	padding: 0 0.1em 0 0.1em;
	}

#info_box a:visited {
	text-decoration: none;
	color: #333;
	padding: 0 0.1em 0 0.1em;
	}

#info_box a:hover {
	text-decoration: underline;
	color: #000;
	padding: 0 0.1em 0 0.1em;
	}

img {
	border: none;
	}